Bug 1553362 - Add miqssh utilities
Summary: Add miqssh utilities
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Build   
(Show other bugs)
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.2
Assignee: Satoe Imaishi
QA Contact: luke couzens
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1552989
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-08 18:16 UTC by Satoe Imaishi
Modified: 2018-05-07 20:45 UTC (History)
4 users (show)

Fixed In Version: 5.9.2.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1552989
Environment:
Last Closed: 2018-05-07 20:45:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 None None None 2018-05-07 20:45 UTC

Comment 2 CFME Bot 2018-03-08 18:41:06 UTC
New commits detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/1cfedccba052f19620b450c6675b73ca2177e2aa
commit 1cfedccba052f19620b450c6675b73ca2177e2aa
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Wed Feb  7 14:00:48 2018 -0500
Commit:     Brandon Dunne <brandondunne@hotmail.com>
CommitDate: Wed Feb  7 14:00:48 2018 -0500

    Merge pull request #16926 from jeffmcutter/add_miqssh_tools

    Add miqssh utilities to tools dir.
    (cherry picked from commit 421fe97f25d2d837d305cdf3c263a566985eb13c)

    https://bugzilla.redhat.com/show_bug.cgi?id=1553362

 tools/miqssh/.config | 4 +
 tools/miqssh/.doc-tools/FOOT.md | 126 +
 tools/miqssh/.doc-tools/HEAD.md | 31 +
 tools/miqssh/.doc-tools/gen-readme | 28 +
 tools/miqssh/INSTALL.txt | 9 +
 tools/miqssh/README.md | 331 +
 tools/miqssh/miqcollect | 1 +
 tools/miqssh/miqgrep | 1 +
 tools/miqssh/miqgrep-collate | 1 +
 tools/miqssh/miqgrep-request | 1 +
 tools/miqssh/miqhosts-gen | 22 +
 tools/miqssh/miqhosts-sample | 12 +
 tools/miqssh/miqhosts.rb | 59 +
 tools/miqssh/miqscp | 1 +
 tools/miqssh/miqssh | 558 +
 tools/miqssh/miqssh-copy-id | 10 +
 tools/miqssh/miqssh_wrapper | 42 +
 tools/miqssh/miqstatus | 1 +
 tools/miqssh/miqtail | 1 +
 tools/miqssh/miqtail-request | 1 +
 tools/miqssh/miqworkermemcheck | 1 +
 21 files changed, 1241 insertions(+)


https://github.com/ManageIQ/manageiq/commit/000f8afe59700a7c0bca1b665db652d0afef2be0
commit 000f8afe59700a7c0bca1b665db652d0afef2be0
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Fri Feb 16 11:57:51 2018 -0500
Commit:     Brandon Dunne <brandondunne@hotmail.com>
CommitDate: Fri Feb 16 11:57:51 2018 -0500

    Merge pull request #16986 from jeffmcutter/fix_tools_miqssh

    Two small fixes to tools/miqssh
    (cherry picked from commit e582ac7b532af201c9ae55ac0c8d2713500cdc14)

    https://bugzilla.redhat.com/show_bug.cgi?id=1553362

 tools/miqssh/miqssh | 10 +-
 1 file changed, 8 insertions(+), 2 deletions(-)

Comment 3 luke couzens 2018-04-05 11:42:45 UTC
Verified in 5.9.2.0

Comment 6 errata-xmlrpc 2018-05-07 20:45:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.